{% extends 'layouts/base.html.twig' %}

{% block title %}Intervention : {{ intervention.intitule }}{% endblock %}


{% block body %}
    <div class="row">
        <div class="col-md-12 mb-3">
            <h2> {{ intervention.intitule }} </h2>
        </div>
        <div class="col-md-6">
            Numéro d'intervention : <b> #{{ intervention.id }} </b> <br />
            Client : <a href="{{ path('app_client_show', {id: intervention.client.id} )}}"> {{ intervention.client.nomcomplet }}</a>
        </div>
        <div class="col-md-6">
            Employé qui a intervenu : <a href="{{ path('app_employe_show', {id: intervention.employe.id} )}}"> {{ intervention.employe.nomcomplet }} </a> <br>
            Date : {{ intervention.dateInterventationAt|date('Y-m-d h:i:s') }} <br />
            Durée : {{ intervention.tempsIntervention|date('H:i') }} minutes
        </div>

        <div class="col-md-12">
          Description : 
            <p>
                {{ intervention.description }}
            </p>

            Signature : <br>
            <img src="{{ intervention.signature }}" />
        </div>
    </div>
{% endblock %}